var TREE_ITEMS = [
	['Home','index.html',{'sb':' '},
		['1. Recognized Methods', 'RecognizedMethods.html',{'tt':'1. Recognized Methods','sb':'RecognizedMethods.html'},
			['1.1 Properties', 'Properties.html',{'tt':'1.1 Properties','sb':'Properties.html'},
				['1.1.1 choices', 'choices.html',{'tt':'1.1.1 choices','sb':'choices.html'},],
				['1.1.2 clear', 'clear.html',{'tt':'1.1.2 clear','sb':'clear.html'},],
				['1.1.3 default', 'default.html',{'tt':'1.1.3 default','sb':'default.html'},],
				['1.1.4 disable', 'disable.html',{'tt':'1.1.4 disable','sb':'disable.html'},],
				['1.1.5 get', 'get.html',{'tt':'1.1.5 get','sb':'get.html'},],
				['1.1.6 hide', 'hide.html',{'tt':'1.1.6 hide','sb':'hide.html'},],
				['1.1.7 modify', 'modify.html',{'tt':'1.1.7 modify','sb':'modify.html'},],
				['1.1.8 set', 'set.html',{'tt':'1.1.8 set','sb':'set.html'},],
				['1.1.9 validate', 'validate.html',{'tt':'1.1.9 validate','sb':'validate.html'},],
				['1.1.10 Collections', 'Collections.html',{'tt':'1.1.10 Collections','sb':'Collections.html'},],
],
			['1.2 Actions', 'Actions.html',{'tt':'1.2 Actions','sb':'Actions.html'},
				['1.2.1 Parameters', 'Parameters.html',{'tt':'1.2.1 Parameters','sb':'Parameters.html'},],
				['1.2.2 disable', 'disable(2).html',{'tt':'1.2.2 disable','sb':'disable(2).html'},],
				['1.2.3 hide', 'hide(2).html',{'tt':'1.2.3 hide','sb':'hide(2).html'},],
				['1.2.4 validate', 'validate(2).html',{'tt':'1.2.4 validate','sb':'validate(2).html'},],
],
			['1.3 Class', 'Class.html',{'tt':'1.3 Class','sb':'Class.html'},
				['1.3.1 iconName', 'iconName.html',{'tt':'1.3.1 iconName','sb':'iconName.html'},],
				['1.3.2 toString', 'toString.html',{'tt':'1.3.2 toString','sb':'toString.html'},],
				['1.3.3 title', 'title.html',{'tt':'1.3.3 title','sb':'title.html'},],
],
			['1.4 Lifecycle', 'Lifecycle.html',{'tt':'1.4 Lifecycle','sb':'Lifecycle.html'},
				['1.4.1 created', 'created.html',{'tt':'1.4.1 created','sb':'created.html'},],
				['1.4.2 deleted', 'deleted.html',{'tt':'1.4.2 deleted','sb':'deleted.html'},],
				['1.4.3 deleting', 'deleting.html',{'tt':'1.4.3 deleting','sb':'deleting.html'},],
				['1.4.4 loaded', 'loaded.html',{'tt':'1.4.4 loaded','sb':'loaded.html'},],
				['1.4.5 loading', 'loading.html',{'tt':'1.4.5 loading','sb':'loading.html'},],
				['1.4.6 saved', 'saved.html',{'tt':'1.4.6 saved','sb':'saved.html'},],
				['1.4.7 saving', 'saving.html',{'tt':'1.4.7 saving','sb':'saving.html'},],
				['1.4.8 updated', 'updated.html',{'tt':'1.4.8 updated','sb':'updated.html'},],
				['1.4.9 updating', 'updating.html',{'tt':'1.4.9 updating','sb':'updating.html'},],
				['1.4.10 validate', 'validate(3).html',{'tt':'1.4.10 validate','sb':'validate(3).html'},],
],
],
		['2. Recognized Annotations', 'RecognizedAnnotations.html',{'tt':'2. Recognized Annotations','sb':'RecognizedAnnotations.html'},
			['2.1 Object', 'Object.html',{'tt':'2.1 Object','sb':'Object.html'},
				['2.1.1 @DescribedAs', '@DescribedAs.html',{'tt':'2.1.1 @DescribedAs','sb':'@DescribedAs.html'},],
				['2.1.2 @Named', '@Named.html',{'tt':'2.1.2 @Named','sb':'@Named.html'},],
],
			['2.2 Member', 'Member.html',{'tt':'2.2 Member','sb':'Member.html'},
				['2.2.1 Property', 'Property.html',{'tt':'2.2.1 Property','sb':'Property.html'},],
				['2.2.2 Action', 'Action.html',{'tt':'2.2.2 Action','sb':'Action.html'},],
				['2.2.3 @Disabled', '@Disabled.html',{'tt':'2.2.3 @Disabled','sb':'@Disabled.html'},],
				['2.2.4 @Hidden', '@Hidden.html',{'tt':'2.2.4 @Hidden','sb':'@Hidden.html'},],
],
			['2.3 Class', 'Class(2).html',{'tt':'2.3 Class','sb':'Class(2).html'},
				['2.3.1 @ActionOrder', '@ActionOrder.html',{'tt':'2.3.1 @ActionOrder','sb':'@ActionOrder.html'},],
				['2.3.2 @Bounded', '@Bounded.html',{'tt':'2.3.2 @Bounded','sb':'@Bounded.html'},],
				['2.3.3 @FieldOrder', '@FieldOrder.html',{'tt':'2.3.3 @FieldOrder','sb':'@FieldOrder.html'},],
				['2.3.4 @NotPersisted', '@NotPersisted.html',{'tt':'2.3.4 @NotPersisted','sb':'@NotPersisted.html'},],
				['2.3.5 @Plural', '@Plural.html',{'tt':'2.3.5 @Plural','sb':'@Plural.html'},],
],
],
		['3. Factory/Repository Interfac... ', 'Factory.RepositoryInterface.html',{'tt':'3. Factory/Repository Interface','sb':'Factory.RepositoryInterface.html'},
			['3.1 allInstances', 'allInstances.html',{'tt':'3.1 allInstances','sb':'allInstances.html'},],
			['3.2 allMatches', 'allMatches.html',{'tt':'3.2 allMatches','sb':'allMatches.html'},],
			['3.3 disposeInstance', 'disposeInstance.html',{'tt':'3.3 disposeInstance','sb':'disposeInstance.html'},],
			['3.4 firstMatch', 'firstMatch.html',{'tt':'3.4 firstMatch','sb':'firstMatch.html'},],
			['3.5 isPersistent', 'isPersistent.html',{'tt':'3.5 isPersistent','sb':'isPersistent.html'},],
			['3.6 makePersistent', 'makePersistent.html',{'tt':'3.6 makePersistent','sb':'makePersistent.html'},],
			['3.7 newInstance', 'newInstance.html',{'tt':'3.7 newInstance','sb':'newInstance.html'},],
			['3.8 newPersistentInstance', 'newPersistentInstance.html',{'tt':'3.8 newPersistentInstance','sb':'newPersistentInstance.html'},],
			['3.9 newTransientInstance', 'newTransientInstance.html',{'tt':'3.9 newTransientInstance','sb':'newTransientInstance.html'},],
			['3.10 uniqueMatch', 'uniqueMatch.html',{'tt':'3.10 uniqueMatch','sb':'uniqueMatch.html'},],
			['3.11 Incidentals', 'Incidentals.html',{'tt':'3.11 Incidentals','sb':'Incidentals.html'},
				['3.11.1 Factory Stuff', 'FactoryStuff.html',{'tt':'3.11.1 Factory Stuff','sb':'FactoryStuff.html'},],
				['3.11.2 User Interaction', 'UserInteraction.html',{'tt':'3.11.2 User Interaction','sb':'UserInteraction.html'},],
],
],

]
];